/*!
Theme Name: University of St Andrews - Events
Theme URI: 
Author: University of St Andrews
Author URI: https://www.st-andrews.ac.uk/
Description: University of St Andrews Events theme. Child theme of the University WordPress theme
Version: 1.0
Template: university-of-st-andrews
*/

/*#asd-list, #event-type-list, #audience-list {
	height: 150px;
	overflow-y: scroll;
	border: 1px solid #6a6a6b;
}*/

.list-group__toggle {
	background: none;
	border: 0;
	color: #007bc2;
	float: right;
	margin: 0 0 0.5rem 0;
	outline: none;
	padding: 0;
	text-decoration: underline;
	text-underline-offset: 0.15rem;
}

.list-group__toggle:hover {
	text-decoration: none;
	color: #005c92;
}

.list-group__toggle:focus {
	background: #FFB400;
	box-shadow: 0 3px #FFB400;
	color: #202024;
	text-decoration: underline;
	outline: 3px solid #FFB400;
}

.scroll-list {
	clear: both;
	height: 150px;
	overflow-y: scroll;
	border: 1px solid #6a6a6b;
}

.scroll-list__extend {
	clear: both;
	overflow: visible;
	border: none;
}